<div class="header">
    <div class="container">
        <div class="header__main">
            <a href="/" class="header__logo header-logo">
                <i class="header-logo__image">
                    <img src="img/header_logo.png" class="img-fluid" alt="">
                </i>
                <span class="header-logo__text">
                        Психотерапия<br>
                        Психиатрия<br>
                        Клиническая психология
                    </span>
            </a><!-- .header__logo -->
            <div class="header__content">
                <a href="tel:+73532459503" class="header__phone">+7 (3532) 45-95-03</a>
                <div class="header__address">
                    Оренбург, ул. Карагандинская, д. 15, 1 ЭТАЖ
                </div>
            </div><!-- .header__content -->
            <div class="header__contacts">
                <div class="header__social">
                    <a href="#" class="social-item">
                        {{ svgIcon('telegram',viewBox='0 0 30 31') }}
                    </a>
                    <a href="#" class="social-item">
                        {{ svgIcon('vk',viewBox='0 0 30 31') }}
                    </a>
                </div>
                <button type="button" class="btn-callback" data-src="#callback" data-fancybox>
                    <span>Заказать звонок</span>
                </button>
            </div><!-- .header__contacts -->
            <button type="button" class="header__hamburger" data-nav-toggle>
                <span></span>
            </button><!-- .header__hamburger -->
        </div>
    </div>
</div>
